How to install libassimp-dev on Debian 9 (Stretch)